.clear{
	width: 0px;
	height: 0px;
	clear: both;
}
.shfz_nav{
	height: 60px;
	line-height: 30px;
	padding-top: 10px;
	padding-bottom: 10px;
	background: #017bb4;
	margin-top: 15px;
	overflow: hidden;
}
.shfz_nav ul{
	display: block;
	width: 980px;
	height: 30px;
	line-height: 30px;
	overflow: hidden;
}
.shfz_nav ul:first-child li{
	float: left;
	margin-left: 20px;
	margin-right: 28px;
}
.shfz_nav ul li{
	float: left;
	margin-left: 20px;
	margin-right: 18px;
}
.shfz_nav ul li a{
	font-size: 14px;
	color: #fff;
}
.shfz_content_1{
	width: 1000px;
	height: 425px;
	margin-top: 30px;
	overflow: hidden;
}
.shfz_content_1 .left{
	width: 323px;
	height: 425px;
	float: left;
	overflow: hidden;
	margin-right: 16px;
}
.shfz_content_1 .left #shfz_slider { width: 323px;}
.shfz_content_1 .left #shfz_slider .dots { position: absolute; right: 110px; bottom: -3px;}
.shfz_content_1 .left #shfz_slider .dots li { 
	display: inline-block; 
	width: 10px; 
	height: 10px; 
	margin: 0 5px; 
	text-indent: -999em;  
	border-radius: 6px; 
	cursor: pointer; 
	background: #b3b3b3;
}
.shfz_content_1 .left #shfz_slider .dots li.active 
{
	background: #e40d0d;
	opacity: 1;
}
.shfz_content_1 .left .shfz_slider{
	position: relative;
}
.banner ul,.banner ol{ padding: 0; }
.banner li{ list-style: none; }
.banner ul li{ float: left; }
.banner { width: 252px;position: relative; }
.shfz_content_1 .left .shfz_slider ul li{
	width: 323px;
	height: 252px;
	float: left;
	display: block;
}
			
.shfz_content_1 .left .shfz_slider ul li a p{
	width: 323px;
	height: 35px;
	line-height: 35px;
	font-size: 14px;
	color: #fff;
	background: #000;
	opacity: 0.7;
	margin-top: -35px;
	padding-left: 25px;
}
.shfz_content_1 .left .zt{
	width: 299px;
	height: 128px;
	border: 1px solid #e6e6e6;
	padding: 15px 11px 15px 11px;
	margin-top: 13px;
}
.shfz_content_1 .left .zt p{
	display: block;
	width: 310px;
	height: 20px;
	padding-left: 10px;
	margin-left: -12px;
	border-left: 3px solid #e40d0d;
	line-height: 20px;
}
.shfz_content_1 .left .zt p span{
	font-size: 18px;
	color: #0a86bf;
	font-weight: bold;
	line-height: 20px;
}
.shfz_content_1 .left .zt p .zt_more{
	float: right;
	line-height: 20px;
	margin-right: 9px;
}
.shfz_content_1 .left .zt p .zt_more a{
	font-size: 14px;
	color: #a6a6a6;
	line-height: 20px;
	font-weight: normal;
}
.shfz_content_1 .center{
	width: 363px;
	height: 425px;
	float: left;
	overflow: hidden;
	margin-right: 18px;
}
..shfz_content_1 .center div{
	width: 343px;
	height: 425px;
	padding-left: 10px;
	padding-right: 10px;
}
.shfz_content_1 .center div .title{
	width: 343px;
	height: 30px;
	display: block;
	line-height: 30px;
}
.shfz_content_1 .center div .title a{
	width: 343px;
	height: 30px;
	display: block;
	line-height: 30px;
	font-size: 20px;
	color: #4c4c4c;
	text-align: center;
}
.shfz_content_1 .center div .context{
	font-size: 12px;
	color: #959595;
	line-height: 20px;
	margin-top: 9px;
}
.shfz_content_1 .center div .context a{
	float: right;
	color: #008bff;
}
.shfz_content_1 .center .bwyc{
	width: 343px;
	height: 181px;
	background: #f7f7f7;
	margin-top: 10px;
	padding: 10px;
}
.shfz_content_1 .center .bwyc p{
	width: 343px;
	border-left: 3px solid #e40d0d;
	padding-left: 10px;
	margin-left: -10px;
}
.shfz_content_1 .center .bwyc p span,
.shfz_content_1 .right .gg p span,
.shfz_content_1 .right .shfzdt p span{
	font-size: 18px;
	color: #0a86bf;
	font-weight: bold;
}
.shfz_content_1 .center .bwyc p .bwyc_more,
.shfz_content_1 .right .gg p .gg_more,
.shfz_content_1 .right .shfzdt p .shfzdt_more{
	float: right;
}
.shfz_content_1 .center .bwyc p .bwyc_more a,
.shfz_content_1 .right .gg p .gg_more a,
.shfz_content_1 .right .shfzdt p .shfzdt_more a{
	font-size: 14px;
	color: #a6a6a6;
	font-weight: normal;
}
.shfz_content_1 .center .bwyc ul,
.shfz_content_1 .right .gg ul,
.shfz_content_1 .right .shfzdt ul{
	margin-top: 0px;
}
.shfz_content_1 .center .bwyc ul li,
.shfz_content_1 .right .gg ul li,
.shfz_content_1 .right .shfzdt ul li{
	line-height: 40px;
	list-style: disc;
	margin-left: 20px;
}
.shfz_content_1 .center .bwyc ul li a,
.shfz_content_1 .right .gg ul li a,
.shfz_content_1 .right .shfzdt ul li a{
	font-size: 13px;
	color: #666666;
	line-height: 40px;
}
.shfz_content_1 .right{
	width: 279px;
	height: 425px;
	float: left;
	overflow: hidden;
}
.shfz_content_1 .right .gg,
.shfz_content_1 .right .shfzdt{
	width: 257px;
	height: 182px;
	border: 1px solid #e6e6e6;
	padding: 10px;
}
.shfz_content_1 .right .gg p,
.shfz_content_1 .right .shfzdt p{
	width: 257px;
	border-left: 3px solid #e40d0d;
	padding-left: 10px;
	margin-left: -10px;
}
.shfz_content_2 .c_row{
	height: 200px;
	overflow: hidden;
	margin-top: 25px;
}
.shfz_content_2 .c_row div{
	width: 290px;
	margin-right: 40px;
	padding-left: 15px;
}
.shfz_content_2 .c_row div p{
	height: 26px;
	line-height: 26px;
	display: block;
	clear: both;
	margin-left: -15px;
}
.shfz_content_2 .c_row div p span:first-child{
	height: 14px;
	display: inline-block;
	border: 1px solid #0a86bf;
	border-left: 10px solid #0a86bf;
	border-right: 10px solid #0a86bf;
	padding: 5px;
	font-size: 14px;
	color: #0a86bf;
	line-height: 14px;
}
.shfz_content_2 .c_row div p .c_more{
	float: right;
	margin-right: 5px;
}
.shfz_content_2 .c_row div p .c_more a{
	font-size: 12px;
	color: #a6a6a6;
}
.shfz_content_2 .c_row div ul{
	width: 300px;
	height: 164px;
	margin-top: 10px;
}
.shfz_content_2 .c_row div ul li{
	line-height: 38px;
	list-style: disc;
}
.shfz_content_2 .c_row div ul li a{
	color: #666666;
	font-size: 14px;
}
.shfz_content_3 .c3_1{
	height: 307px;
	margin-top: 30px;
}
.shfz_content_3 .c3_1 .c3_zmzj,
.shfz_content_3 .c3_1 .c3_qnxz{
	width: 319px;
	height: 267px;
	border: 1px solid #e6e6e6;
	padding: 14px 8px 24px 14px;
}
.shfz_content_3 .c3_1 .c3_title{
	width: 330px;
	height: 20px;
	border-left: 3px solid #e40d0d;
	margin-left: -15px;
	padding-left: 8px;
	line-height: 20px;
	color: #0a86bf;
	font-size: 18px;
}
.shfz_content_3 .c3_1 .c3_title .c_more{
	float: right;
	line-height: 20px;
	margin-right: 10px;
}
.shfz_content_3 .c3_1 .c3_title .c_more a{
	color: #a6a6a6;
	font-size: 14px;
	line-height: 20px;
}
.shfz_content_3 .c3_context{
	height: 105px;
	clear: both;
	margin-top: 20px;
}
.shfz_content_3 .c3_context>a:first-child{
	display: block;
	width: 78px;
	height: 103px;
	border: 1px solid #e0e0e0;
	overflow: hidden;
	float: left;
}
.shfz_content_3 .c3_context>a:first-child{
	width: 78px;
	height: 103px;
}
.shfz_content_3 .c3_context div{
	width: 200px;
	height: 105px;
	float: left;
	margin-left: 20px;
}
.shfz_content_3 .c3_context div p:first-child{
	height: 40px;
	line-height: 40px;
}
.shfz_content_3 .c3_context div p a{
	color: #0273d1;
	font-size: 16px;
}
.shfz_content_3 .c3_context div p:nth-child(2){
	color: #999;
	font-size: 14px;
	line-height: 20px;
}
.shfz_content_3 .c3_1 .c3_ys,
.shfz_content_3 .c3_2 .c3_wz{
	width: 260px;
	height: 287px;
	background: #f7f7f7;
	padding: 10px;
}
.shfz_content_3 .c3_ys .c3_title,
.shfz_content_3 .c3_wz .c3_title{
	width: 262px;
	height: 20px;
	border-left: 3px solid #e40d0d;
	margin-left: -10px;
	padding-left: 10px;
	line-height: 20px;
	color: #0a86bf;
	font-size: 18px;
}
.shfz_content_3 .c3_ys ul,
.shfz_content_3 .c3_wz ul{
	padding-left: 15px;
	margin-top: 5px;
}
.shfz_content_3 .c3_ys ul li,
.shfz_content_3 .c3_wz ul li{
	line-height: 38px;
	list-style: disc;
}
.shfz_content_3 .c3_ys ul li a,
.shfz_content_3 .c3_wz ul li a{
	line-height: 38px;
	color: #666;
	font-size: 14px;
}
.shfz_content_3 .c3_2{
	height: 212px;
	margin-top: 20px;
}
.shfz_content_3 .c3_qk,
.shfz_content_3 .c3_xzpj{
	width: 321px;
	height: 186px;
	border: 1px solid #e6e6e6;
	padding: 14px 10px 11px 10px;
}
.shfz_content_3 .c3_qk .c3_title,
.shfz_content_3 .c3_xzpj .c3_title{
	width: 338px;
	height: 20px;
	line-height: 20px;
	margin-left: -11px;
	border-left: 3px solid #e40d0d;
}
.shfz_content_3 .c3_qk .c3_title span,
.shfz_content_3 .c3_xzpj .c3_title span{
	margin-left: 10px;
	font-size: 18px;
	color: #0a86bf;
	line-height: 20px;
}
.shfz_content_3 .c3_qk .c3_title .c_more,
.shfz_content_3 .c3_xzpj .c3_title .c_more,
.shfz_content_3 .c3_wz .c3_title .c_more{
	float: right;
	margin-right: 10px;
}
.shfz_content_3 .c3_qk .c3_title .c_more a,
.shfz_content_3 .c3_xzpj .c3_title .c_more a,
.shfz_content_3 .c3_wz .c3_title .c_more a{
	color: #a6a6a6;
	font-size: 14px;
}
.c3_xzpj ul,
.c3_qk ul{
	width: 714px;
	height: 150px;
	overflow: hidden;
	margin-top: 10px;
	position: relative;
	top: 0;
	left: 0;
	margin-left: 0px;
	margin-right: 0px;
}
.c3_xzpj ul li,
.c3_qk ul li{
	width: 90px;
	height: 150px;
	float: left;
	margin-right: 27px;
}
.c3_xzpj ul li img,
.c3_qk ul li img{
	width: 90px;
	height: 119px;
	overflow: hidden;
}
.c3_xzpj ul li:last-child,
.c3_qk ul li:last-child{
	margin-right: 0;
}
.c3_xzpj ul li p,
.c3_qk ul li p{
	width: 90px;
	height: 30px;
	text-align: center;
	line-height: 30px;
	color: #338899;
	font-size: 14px;
}


.scroll {  background:#f5f5f5;margin-top:20px; width:1000px; overflow:hidden; position:relative; height:358px;}
.scroll div{
	float: left;
}
.scroll ul li { float:left; font-size:14px;width:204px; margin-right:29px; 
	line-height:32px; font-family:"宋体",Arial; text-align:center;}

.scroll ul li em{
	display:block;
	width:202px;
	height:298px;
	border:1px solid #e0e0e0;
	overflow:hidden;
}
.scroll ul li img{
	display:block;
	width:202px;
	height:298px;
	overflow: hidden;
	-webkit-transition:all .3s ease-in;
	-o-transition:all .3s ease-in;
	transition:all .3s ease-in;
}
.scroll ul li:hover img{
	-webkit-transform:scale(1.1);
	-ms-transform:scale(1.1);
	-o-transform:scale(1.1);
	transform:scale(1.1);
}

.scroll .pic{float:left;width:903px;  padding:20px 0;overflow:hidden;}
.scroll .scroll_left{ float:left; margin-top:143px; width:49px;height:81px;background:url(gjgxx20180718_vl.jpg) no-repeat; cursor:pointer; }
.scroll .scroll_right{float:left;margin-top:143px;width:48px;height:81px;background:url(gjgxx20180718_vr.jpg) left no-repeat; cursor:pointer; }
